﻿/* #region Niveis de Acesso */

.edocs-nivelacesso-publico {
    background-color: var(--edocs-nivel-acesso--publico) !important;
    color: #000 !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-publico i {
        color: #000;
    }

.edocs-nivelacesso-organizacional {
    background-color: var(--edocs-nivel-acesso--organizacional) !important;
    color: #000 !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-organizacional i {
        color: #000;
    }

.edocs-nivelacesso-setorial {
    background-color: var(--edocs-nivel-acesso--setorial) !important;
    color: #000 !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-setorial i {
        color: #000;
    }

.edocs-nivelacesso-sigiloso {
    background-color: var(--edocs-nivel-acesso--sigiloso) !important;
    color: #000 !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-sigiloso i {
        color: #000;
    }

.edocs-nivelacesso-classificado {
    background-color: var(--edocs-nivel-acesso--classificado) !important;
    color: #fff !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-classificado i {
        color: #fff;
    }

.edocs-nivelacesso-sigiloso-sem-fundamento-legal {
    background-color: var(--edocs-nivel-acesso--sigiloso-sem-fundamento-legal) !important;
    color: #000 !important;
    text-transform: uppercase;
}

    .edocs-nivelacesso-sigiloso-sem-fundamento-legal i {
        color: #000;
    }

/* #endregion */
